
/* Foundation */
	@media (max-width: 1380px) {
		.container {
			width: 100%;
		}
	}


	@media (max-width: 980px) {
		DIV.Section DIV.MinHeight500 {
			min-height: inherit;
		}
	}


/* Heading */
	@media (max-width: 1380px) {
		DIV.Section H1 {
			font-size: 24px;
		}
	}
	@media (max-width: 767px) {
		DIV.Section H1 {
			font-size: 20px;
			margin-bottom: 40px;
			margin-top: 30px;
		}
	}
	@media (max-width: 400px) {
/*
		DIV.Section H2 A {
			display: block;
			font-size: 24px;
			line-height: 35px;
			margin: 20px 20px 0;
			padding: 4px 0;
		}
*/
	}



/* containerBg */
	@media (max-width:480px) {
		DIV.Home DIV.containerBg DIV.ImgBg {
			/*background-image: url("../image/background_images/HeroSwingersMobile.jpg");*/
			background-image: url("../image/default/default-bg-2018-july-19.jpg");
			/*background-position: center center;*/
			
		}
		DIV.Home DIV.containerBg DIV.ImgBg.Christmas {
			background-image: url("../image/background_images/Christmas-Mobile.jpg");
			background-position: center center;
		}
		DIV.Home DIV.containerBg DIV.ImgBg.NewYear {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}
		DIV.Home DIV.containerBg DIV.ImgBg.NewYear1 {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}
		DIV.Home DIV.containerBg DIV.ImgBg.NewYear2 {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}
		DIV.Home DIV.containerBg DIV.ImgBg.NewYear3 {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}
		DIV.Home DIV.containerBg DIV.ImgBg.NewYear4 {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}

		DIV.Home DIV.containerBg DIV.ImgBg.AUDay2017 {
			background-image: url("../image/background_images/AUDay2017Mobile.jpg");
			background-position: center center;
		}

        		DIV.Home DIV.containerBg DIV.ImgBg.VDay2017 {
			background-image: url("../image/background_images/HeroSwingersMobile.jpg");
			background-position: center center;
		}


        .Asia .Home DIV.containerBg DIV.ImgBg {
			background-image: url("../image/background_images/asia_mobile.jpg");
			background-position: center center;
		}


	}


/* Hero*/

	@media (min-width:1000px) {
		DIV.Hero DIV.RegisterFormContainer {
			bottom: 0;
			display: inline-block;
			float: none;
			margin: 0;
			margin-right: 0;
			margin-top: 456px;
			padding: 0;
			position: relative;
			width: auto;
			z-index: 2;
		}
	}

	@media (max-width: 999px) {
		DIV.Hero DIV.RegisterFormContainer {
			margin-right: 40px;
			margin-top: 85px;
		}

			DIV.Hero DIV.RegisterFormContainer.whiteContainerV1 .RegisterFormFlat H2 {
				font-size: 21px;
			}

	}

	@media (max-width: 767px) {
		DIV.Hero DIV.RegisterFormContainer {
			margin-right: 28px;
			margin-top: 100px;
		}
	}


/* Hero > SloganMsg */
	@media (max-width: 999px) and (min-width: 600px) {
		DIV.Section .HeroContainer .SloganMsg {
			line-height: normal;
			padding: 20px;
			text-align: center;

			width: -webkit-calc(100% - 320px);
			width: -moz-calc(100% - 320px);
			width: calc(100% - 320px);
		}
			DIV.Section .HeroContainer .SloganMsg .text4 {
				line-height: 36px;
			}
	}
	@media (max-width: 600px) {
		DIV.Section .HeroContainer .SloganMsg {
			bottom: 10%;
			font-size: 22px;
			left: 0;
			line-height: 30px;
			margin-left: 0;
			margin-right: 0;
			padding-left: 0;
			padding-right: 0;
			text-align: center;
			top: auto;
			visibility: visible;
			width: 100%;
		}
			DIV.Section .HeroContainer .SloganMsg .text3 {
				font-size: .9em;
			}
			DIV.Section .HeroContainer .SloganMsg .text4 {
				font-size: .9em;
			}

            .Asia DIV.Section .HeroContainer .SloganMsg .text4 {
                display: block;
			}
	}
@media (max-width: 320px) {
    			DIV.Section .HeroContainer .SloganMsg .text4 {
				font-size: .83em;
			}


}

/* SCROLL ARROW */
	@media (max-width: 600px) {
		DIV.Section .ScrollArrowDown {
			background: none;
			bottom: 20px;
			display: block;
			margin-left: -3.5rem;
		}

			DIV.Section .ScrollArrowDown A {
				background: none;
				padding: 0;
			}
	}


/* MembersOnline */

	@media (max-width: 420px) {
		DIV.Section DIV.MembersOnline DIV.MembersList DIV.item DIV.Front {
			margin: 0 5px 40px;
		}
	}


/* Testimonials */
	@media (max-width: 1200px) {
		DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Quote {
			max-width: 570px;
		}

		DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-controls {
			height: 100%;
			margin: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: -1;
		}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav {
				height: inherit;
				width: inherit;
			}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-next,
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-prev {
					top: 50%;
					top: -webkit-calc(50% - 20px);
					top: -moz-calc(50% - 20px);
					top: calc(50% - 20px);
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-prev {
					left: -40px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-next {
					right: -40px;
				}

	}

	@media (max-width: 980px) {
		DIV.Section DIV.TestimonialContainer.TestimonialLine {
			height: auto;
		}
		DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials {

		}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item {
				margin-top: 10px;
			}

				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Front:before {
					content: "";
					padding: 0;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Quote {
					display: block;
					margin: 0 auto;
					margin-bottom: 20px;
					text-align: center;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Author {
					display: block;
					padding: 10px 0 0 0;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-next,
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-prev {

				}
	}
	@media (max-width: 767px) {
		DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials {
			width: 100%;
		}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item {
				padding-bottom: 50px;
			}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Front:before {
					content: "RedHotPie Success";
					padding: 24px 15px 44px 0px;
					display: block;
					font-weight: normal;
					font-size: 33px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Author {
					display: block;
					font-size: 14px;
					padding: 10px 0 0 0;
					position: absolute;
					right: 50px;
					bottom: 40px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Avatar IMG {
					width: 120px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-controls {
					height: initial;
					margin: 0;
					position: initial;
					top: 0;
					width: initial;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-prev,
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-next {
					height: 80px;
					position: absolute;
					top: 140px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-prev {
					left: 20px;
				}
				DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.owl-nav DIV.owl-next {
					right: 20px;
				}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Quote {
				font-size: 16px;
				line-height: normal;
				padding: 23px 40px 0 40px;
				text-align: left;
			}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Quote:before {
				content: url("../IMAGE/LandingPages/TestimonialSL.png");
				left: 12px;
				top: 30px;
			}
			DIV.Section DIV.TestimonialContainer.TestimonialLine DIV.Testimonials DIV.item DIV.Quote:after {
				bottom: 12px;
				content: url("../IMAGE/LandingPages/TestimonialSR.png");
				right: 12px;
				top: auto;
			}

	}







/* Upcoming Events */
@media (max-width: 1380px) {
	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList {
		/*padding-bottom: 30px;*/
	}
}

@media (max-width: 700px) {
	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.item {
		width: 100%;
		margin: 0;
	}

	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.item DIV.EventImage {
		height: auto;
	}

	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.item DIV.EventImage IMG {
		max-height: 200px;
	}

	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-next,
	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-prev {
		background-position: 50% 0;
		background-repeat: no-repeat;
		display: inline-block;
		height: 22px;
		position: relative;
		top: 0;
		width: 50%;
	}

	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-next {
		background-image: url("../image/icons/arrows/nextGalleryPoint.png");

	}
	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-prev {
		background-image: url("../image/icons/arrows/prevGalleryPoint.png");

	}
		DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-next:hover {
			background-position: 50% -23px;
		}
		DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-nav DIV.owl-prev:hover {
			background-position: 50% -23px;
		}


	DIV.Section DIV.UpcomingEvents DIV.UpcomingEventsList DIV.owl-controls DIV.owl-dots {
		display: none !important;
	}


}


/* Part Community */
@media (min-width: 1380px) {
	DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList.TileListDesktop {
		display: block;
	}
	DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList.TileListTablet {
		display: none;
	}
}
@media (max-width: 1380px) {
	DIV.Section DIV.PartCommunity DIV.Stage {
		padding-bottom: 0;
	}
		DIV.Section DIV.PartCommunity DIV.Stage DIV.TileVideo {
			background: none;
			float: none;
			height: auto;
			margin: 0 auto 50px;
			max-width: 690px;
			width: 100%;
		}
			DIV.Section DIV.PartCommunity DIV.Stage DIV.TileVideo DIV.mainVideo {
				height: 0;
				padding-bottom: 56.25%; /* 16:9 */
				padding-top: 25px;
				position: relative;
				text-align: center;
			}
				DIV.Section DIV.PartCommunity DIV.Stage DIV.TileVideo DIV.mainVideo A {
					background-color: rgba(0, 0, 0, 0);
					display: inline-block;
					height: 100%;
					left: 0;
					position: absolute;
					top: 0;
					width: 100%;
					right: 0;
					text-align: center;
					margin: 0 auto;
					z-index: 1;
				}
				DIV.Section DIV.PartCommunity DIV.Stage DIV.TileVideo DIV.mainVideo iframe {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
				}

		DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList {
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}

			DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList.TileListDesktop {
				display: none;
			}

			DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList.TileListTablet {
				display: block;
			}

			DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile {
				height: auto;
				margin: 0;
				max-width: 220px;
				overflow: inherit;
				text-align: left;
				width: 100%;
			}
				DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.Front {
					margin: 0 15px 100px;
				}
					DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.Front A.Thumb {
						margin-bottom: 0;
					}
					DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState {
						color: #666666;
						float: left;
						height: 177px;
						position: relative;
						top: 0;
					}
					DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile:HOVER DIV.HoverState {
						top: 0;
					}
						DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState UL {
							background: #FFFFFF;
						}
							DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState UL LI A SPAN {
								color: #666666;
							}
								DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState UL LI A SPAN.TopicTitle {
									color: #3f7398;
									font-weight: normal;
								}

							DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState UL LI.ViewBtn A SPAN {
								color: #3f7398;
							}

}

@media (max-width: 420px) {
	DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile {
		height: auto;
		margin: 0 0 15px;
		width: 100%;
	}
		DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.Front {
			margin: 0 5px 40px;
		}

			DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.Front A IMG {
				height: auto;
			}

				DIV.Section DIV.PartCommunity DIV.Stage DIV.TileList DIV.Tile DIV.HoverState UL LI > SPAN {
					display: inline-block;
					font-size: 11px;
					line-height: 16px;
					padding: 5px;
				}
}



/* RHPMOBILE */
@media (max-width: 1100px) {
	DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A IMG {
		float: none;
	}
	DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A SPAN {
		display: block;
		float: none;
	}
		DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A SPAN I {
			display: none;
		}

	DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdButtons {
		margin-top: 50px;
	}

}
@media (max-width: 920px) {
	DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdButtons {
		margin-top: 30px;
	}

}

@media (max-width: 767px) {
	DIV.Section DIV.rhpmobile DIV.MobileAd {
		margin-top: 80px;
	}
		DIV.Section DIV.rhpmobile DIV.MobileAd DIV.MobileAdPhone A {
			margin-bottom: 30px;
		}
		DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo {
			max-width: none;
			width: 100%;
			text-align: center;
			padding: 30px 0;
		}
			DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A {
				padding-top: 0;
				margin: 25px 5px;
			}
				/*DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A IMG {
					max-width: 120px;
					max-height: 40px;
				}*/
			DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo .Logo {
				display: block;
				width: 150px;
				margin: 0 auto;
			}
				/*DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo A SPAN {
					color: #666666;
					font-size: 20px;
				}*/

		DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdLogo DIV.Description {
			color: #666666;
			margin: 20px auto 0;
			max-width: 70%;
			text-align: center;
			font-size: 15px;
			line-height: 18px;
		}
		/*DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdButtons {
			margin-bottom: 20px;
			margin-top: 50px;
			text-align: center;
		}
			DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdButtons A {
				display: inline-block;
				float: none;
				margin-left: 10px;
				margin-right: 10px;
			}*/

}

@media (max-width: 400px) {
	DIV.Section DIV.rhpmobile DIV.MobileAd .MobileAdButtons A {
		margin-bottom: 30px;
		width: 180px;
	}
}
